.away {
	padding: 20px 20px 35px;
	line-height: 160%;
	text-align: center;
	background: #fff;
}

.away-wrapper {
	margin: 50px auto;
}

.away__header {
	margin-bottom: 7px;
	font-weight: 700;
}

.away__browsers {
	padding: 20px 24px;
}

.away__browser {
	display: inline-block;
	margin: 0 10px;
	padding: 20px 20px 15px;
	border-radius: 4px;
	font-weight: 500;
	font-size: 14px;
	transition: background-color 0.3s;
}

.away__browser:hover {
	background: #fafafa;
}

.away__browser-ico {
	display: block;
	margin-bottom: 10px;
	width: 80px;
	height: 80px;
	background-image: url(../img/browsers.png);
}

.away__browser-ico.atom {
	background-position: 0 -400px;
}

.away__browser-ico.chrome {
	background-position: 0 -160px;
}

.away__browser-ico.firefox {
	background-position: 0 -80px;
}

.away__browser-ico.opera {
	background-position: 0 -240px;
}

.error-page {
	display: flex;
	z-index: 9999999999;
	position: relative;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
	padding: 1rem;
	color: var(--clr-text);
	line-height: 1;
	text-align: center;
	background-color: #fff;
}

.error-page__title {
	margin-bottom: 1.8rem;
	color: var(--clr-accent);
	font-weight: bold;
	font-size: min(7.5em, 16vw);
}

.error-page__description {
	font-weight: 500;
	font-size: min(1.6em, 6vw);
}

.pageup {
	display: block;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	z-index: 90;
	position: fixed;
	right: 3vw;
	bottom: 3vw;
	width: 3rem;
	height: 3rem;
	border-radius: var(--btn-border-radius);
	cursor: pointer;
	background: var(--clr-accent);
	transition: opacity 0.3s, visibility 0.3s, bottom 0.3s;
}

.pageup:hover::after {
	opacity: 0.08;
}

.pageup:active::after {
	opacity: 0.1;
}

.pageup.is-active {
	opacity: 1;
	visibility: visible;
	bottom: 4.6vw;
}

.pageup::after {
	display: block;
	opacity: 0;
	z-index: 0;
	position: absolute;
	content: "";
	background: #000;
	transition: opacity 0.3s;
	inset: 0;
}

.first-screen_wrapper {
	background-repeat: no-repeat;
	background-size: cover;
}

#header {
	display: flex;
	flex-direction: column;
}

.header_bottom_container .logo img {
	max-width: clamp(11.563rem, 10.759rem + 2.23vw, 13.438rem);
	height: clamp(2.188rem, 1.925rem + 1.31vw, 3.5rem);
}

.header_nav .btn {
	padding: 19px clamp(1.25rem, -0.417rem + 2.22vw, 2.25rem);
	font-size: clamp(1rem, 0.583rem + 0.56vw, 1.25rem);
	display: flex;
	align-items: center;
	gap: 12px;
}

.header-top_nav {
	display: flex;
	/* align-items: center; */
	gap: clamp(1.875rem, 0.875rem + 2.08vw, 3.375rem);
}

.pageup:before {
	display: block;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1em;
	height: 1em;
	margin-top: -0.3em;
	margin-left: -0.5em;
	border-top: solid 0.19em #fff;
	border-left: solid 0.19em #fff;
	content: "";
	transform: rotate(45deg);
	transform-origin: center;
}

.header_bottom {
	position: relative;
	z-index: 50;
}

.header.absolute {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

.header.absolute a {
	/* color: var(--clr-wrapper); */
}

.header.absolute .burger-line {
	/* background: var(--clr-wrapper); */
}

.header_bottom-wrapper {
	padding: clamp(1.25rem, 1.036rem + 0.6vw, 1.75rem) 0;
}

.fixed-header .header_bottom-wrapper {
	padding: 0;
}

.fixed-header .header_nav-btns .btn {
	border-radius: 0;
}

.header_bottom_container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 56px;
	gap: 54px;
	margin: clamp(0.938rem, -0.466rem + 2.26vw, 2.25rem) auto;
	margin-top: 0;
}

.fixed-header .header_bottom_container {
	margin-top: clamp(0.938rem, -0.466rem + 2.26vw, 2.25rem);
}

.header_bottom_container .logo {
	min-width: max-content;
}

.header_nav-btns,
.header_nav-btns .btn {
	height: 100%;
	display: flex;
	align-items: center;
}

.header_nav {
	position: relative;
	display: flex;
	align-items: center;
	height: 64px;
	justify-content: space-between;
	background-color: var(--clr-primary);
	width: 100%;
	/* max-width: 1680px; */
	padding: 0;
	border-radius: 5px;
}


.header-contacts_phone {
	display: flex;
	align-items: end;
	flex-direction: column;
	justify-content: space-between;
	gap: 3px;
}

.header-contacts_phone .header-tel {
	font-size: clamp(1.25rem, 0.634rem + 0.72vw, 1.5rem);
	font-weight: 600;
	display: flex;
	align-items: center;
	gap: 10px;
}

.header-contacts_phone .header-tel_wrapper {
	display: flex;
	align-items: center;
	gap: 10px;
}

.header-tel_wrapper:hover svg {
	animation: 1.2s ease-in-out 0s normal none infinite running trambling-animation;
}

@keyframes trambling-animation {

	0%,
	50%,
	100% {
		transform: rotate(0deg);
	}

	10%,
	30% {
		transform: rotate(-10deg);
	}

	20%,
	40% {
		transform: rotate(10deg);
	}
}

.header-contacts_phone .header-callbacK_btn {
	text-decoration: underline;
	font-size: 14px;
	font-weight: 300;
}

.nav__list {
	list-style-type: none;
	width: 100%;
	display: flex;
	align-items: center;
	font-weight: 600;
	gap: clamp(1.25rem, -4.914rem + 7.22vw, 3.75rem);
	padding-left: clamp(1.25rem, -4.914rem + 7.22vw, 3.75rem);
}

.nav__list>.nav__item>.nav__link {
	color: #fff;
	margin-top: 15px;
	padding-bottom: 15px;
	position: relative;
}

.nav__list>.nav__item>.nav__link:hover {
	color: #A6CCF6 !important;
}

.opros_list_btn,
.catalog_download {
	gap: 12px;
}

.header_nav-btns .catalog_download {
	background-color: transparent;
	border-left: 1px solid #fff;
	height: 26px !important;
	border-radius: 0;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.header_nav-btns .catalog_download:hover {
	background-color: transparent;
}

.nav__submenu_item {
	display: inline-block;
	position: relative;
	color: #fff;
	/* padding-bottom: 10px; */
}

.nav__link img {
	display: none;
}

.nav__submenu>.nav__item>.nav__link {
	display: block;
	width: 100%;
	position: relative;
}

.nav__submenu>.nav__item>.nav__link img {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	visibility: hidden;
	opacity: 0;
	display: block;
	margin-left: -25px;
	margin-right: 10px;
	transform: translateY(5px);
}

.nav__submenu>.nav__item>.nav__link:hover img {
	visibility: visible;
	opacity: 1;
	margin-left: 0;
	transform: translateY(0px);
}

.nav__list .nav__link {
	position: relative;
}


.nav__list>.nav__item>.nav__link,
.nav__submenu>.nav__item>.nav__link {
	font-size: clamp(1rem, 0.583rem + 0.56vw, 1.25rem);
	font-weight: 500;
	display: flex;
	align-items: center;
}

.nav__submenu>.nav__item>.nav__link:hover {
	color: var(--clr-primary) !important;
}

.nav__submenu {
	position: absolute;
	top: 50px;
	left: -42px;
	width: max-content;
	width: 400px;
	border-radius: 4px;
	z-index: 200;
	display: flex;
	flex-direction: column;
	background-color: #fff;
	gap: 14px;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
	transform: translateY(1em);
	z-index: 8;
	padding: 36px 42px;
	display: flex;
}


.nav__submenu .nav__item:last-child {
	border: none;
}

.nav__submenu_item:hover .nav__submenu {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
	transition: all .3s;
	box-shadow: 0px 2px 0px 0px #00000012;
	z-index: 100;
}

.nav__submenu_item:hover .nav__submenu .nav__item {
	margin-bottom: 0;
	transition: all .3s;
}

.header-arrow {
	margin-left: 6px;

}

.header-arrow path {
	transition: .3s stroke;
}


.callback-search {
	width: 257px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.search_form_btn {
	width: 100%;
	border-radius: 5px;
	background: #F9F9F9;
	display: flex;
	height: 100%;
	max-width: 890px;
}

.main_search .btn {
	border: 1px solid transparent;
}

.main_search input::placeholder {
	color: #C2C2C2;
}

.main_search input:focus {
	border: none !important;
}

.main_search {
	display: flex;
	align-items: center;
	gap: 5px;
	justify-content: space-between;
	width: 100%;
	flex-direction: row-reverse;
	padding-left: 24px;
}

.main_search input {
	padding-left: 0;
	font-size: 14px;
	width: 100%;
	height: 100%;
	padding-right: 24px;
}

.header_nav_mobile .main_search input {
	border-radius: 0px;
	margin-right: 0;
	font-size: 17px;
	padding: 10px;
	width: 100%;
	padding-left: 0;
}

.header_nav_mobile .main_search {
	padding-left: 0;
}

.hidden_phones {
	visibility: hidden;
	display: flex;
	flex-direction: column;
	opacity: 0;
	display: flex;
	z-index: 15;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
	position: absolute;
	transform: translateY(1em);
	padding-top: 10px;
}

.hidden_phones a {
	background-color: #fff;
	padding: 10px;
}


.hidden_phones a:first-child {
	position: relative;
	border-radius: 5px 5px 0px 0px;
	padding-bottom: 5px;
}

.hidden_phones a:last-child {
	border-radius: 0px 0px 5px 5px;
	padding-top: 5px;
}

.hidden_phones a:first-child::before {
	content: "";
	display: block;
	position: absolute;
	width: 0.5em;
	height: 0.5em;
	background: #fff;
	transform-origin: bottom left;
	transform: rotate(45deg);
	bottom: 100%;
	left: 1em;
}

.header-location br {
	display: none;
}



.callback_box .input-box {
	/* display: none; */
}

.btn_search {
	height: 25px;
}

.btn_search:hover svg,
.btn_search:hover rect,
.btn_search:hover path {
	transition: all .3s;
}

.btn_search:hover svg path {
	fill: var(--clr-primary);
}


.header-top {
	height: 42px;
	background-color: var(--clr-primary);
	display: flex;
	align-items: center;
}

.fixed-header_wrapper {
	background: var(--clr-primary);
}

.fixed-header_nav {
	display: flex;
	align-items: center;
	gap: 24px;
}

.fixed-header_nav_btns {
	display: flex;
	align-items: center;
	gap: 12px;
}

.fixed-header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: var(--clr-primary);
	z-index: 97;
	transition: transform 0.5s, box-shadow 0.5s;
	transform: translateY(-150%);
	margin: 0 auto;
}

.fixed-header .nav__list {
	padding: 0;
}

.fixed-header.is-active {
	transform: translateY(0);
	backdrop-filter: blur(35px);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.burger {
	position: relative;
	display: none;
	cursor: pointer;
	user-select: none;
	min-width: 30px;
	height: 20px;
	opacity: 0;
	visibility: hidden;
	background: transparent;
	z-index: 9999;
}

.burger-line {
	position: absolute;
	display: block;
	right: 0;
	width: 100%;
	height: 2px;
	opacity: 1;
	border: none;
	outline: none;
	border-radius: 1rem;
	background: #000;
	transition: 0.5s ease-in-out;
}

.burger-line:nth-child(1) {
	top: 0px;
}

.burger-line:nth-child(2) {
	top: 0.5em;
}

.burger-line:nth-child(3) {
	top: 1em;
}

.mobile_menu-overlay {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
	z-index: 9;
	opacity: 0;
	visibility: hidden;
	transition: all 0.35s ease-in-out;
	background-color: rgba(0, 0, 0, 0.65);
}

/* MOBILE DROPDOWN */
.nav__submenu_mobile {
	display: none;
}

/* MOBILE DROPDOWN */

.header_nav_mobile-logo {
	max-width: 180px;
}


.callback_modal,
.quiz-modal {
	max-width: 470px;
	width: 95%;
	background-color: #fff;
	padding: 34px 26px clamp(2.125rem, 1.988rem + 0.69vw, 2.813rem);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: var(--border-radius);
	background-color: var(--clr-wrapper);
	display: none;
}

.quiz_form_tabs .tab {
	display: flex;
	flex-direction: column;
	gap: 15px;
	visibility: hidden;
	position: absolute;
}

.quiz_form_tabs .tab.active {
	visibility: visible;
	position: relative;
}

.quiz_form_label {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	padding-bottom: 10px;
}

.quiz_form_label .err,
.quiz_form_label .placeholder {
	position: absolute;
	font-size: 14px;
	bottom: -9px;
}

.quiz_form_label .err {
	color: var(--clr-accent);
	display: none;
}

.quiz_form_label .err.show {
	display: inline;
}

.quiz_form_label .err.show+.placeholder {
	display: none;
}

.callback_modal_form_inputs input {
	padding: 20px 35px 20px 35px;
	background-color: #fff;
	border-radius: var(--btn-border-radius);
	font-weight: 700;
	line-height: 110%;
	border: 1px solid var(--clr-primary);
	width: 100%;
}

.hint-input {
	position: relative;
}

.hint {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	padding: 20px;
	border-radius: 5px;
	background: #F6F6F6;
	font-size: 14px;
	box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
	transform: translate(-50%, -110%);
	z-index: 100;
	pointer-events: none;

}

.hint::after {
	content: "";
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	background: #f6f6f6;
	top: 100%;
	left: 50%;
	transform: rotate(45deg) translate(-50%, -50%);
}

.hint.show {
	visibility: visible;
	opacity: 1;
	transition: opacity .7s;
	transition-delay: 0.5s;
}

.quiz_buttons {
	display: flex;
	gap: var(--gap);
	margin-top: 10px;
}

.quiz_buttons .btn {
	flex-grow: 1;
}

.callback_modal_title {
	font-size: 1.5em;
	font-weight: 700;
	line-height: 110%;
	padding-bottom: 1em;
}

.callback_modal_subtitle {
	text-align: center;
	padding-bottom: clamp(1.25rem, 1.05rem + 1vw, 2.25rem);
}

.callback_modal_form {
	width: 100%;
	max-width: 345px;
}

.callback_modal_form_inputs {
	display: flex;
	flex-direction: column;
	gap: 20px;

}

.callback_modal_form_inputs input {
	padding: 20px 35px 20px 35px;
	background-color: #fff;
	border-radius: var(--btn-border-radius);
	font-weight: 700;
	line-height: 110%;
	border: 1px solid var(--clr-primary);
	width: 100%;
}

.feedback_form_content input {
	border: 1px solid transparent;
}

.feedback_form_content input::placeholder {
	font-weight: 400;
}

.callback_modal button {
	width: 100% !important;
}



.fancybox__content>.carousel__button.is-close svg {
	filter: none;
}

.carousel__button.is-close {
	justify-content: end;
}

.policy_text a {
	text-decoration: underline;
}

#footer {
	background-color: var(--footer-color);
	border-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	color: #fff;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.footer_item {
	flex: 1 1 250px;
}

.footer_item.logo {
	display: flex;
	flex-direction: column;
	height: auto;
	gap: 12px;
	justify-content: space-between;
}

.footer_btns {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.footer_btns .btn {
	background: rgba(255, 255, 255, 0.10);
}

#footer hr {
	opacity: 0.5;
}

.footer ul a {
	color: #A6CCF6;
}

.footer a {
	font-weight: 600;
	color: #fff;
}

.footer a:hover {
	color: #fff !important;
	opacity: 1;
}

/* .footer ul:hover a:not(:hover) {
  opacity:.5;
} 
 */
.footer_container {
	padding-top: var(--block-vertical-padding);
	padding-bottom: var(--block-vertical-padding);
}

.footer_content .logo img {
	max-width: clamp(11.563rem, 10.625rem + 4.69vw, 16.25rem);
}

.footer_content {
	color: #fff;
	display: flex;
	/* flex-wrap: wrap; */
	gap: 50px;
	justify-content: space-between;
}

.footer_about_site {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.footer_about_site a {
	opacity: 0.5;
}

.footer_about_site a:hover {
	color: #fff !important;
	opacity: 1;
}

.footer-list>*:first-child {
	font-weight: bold;
	padding-bottom: 30px;
}

.footer_contacts {
	display: flex;
	flex-direction: column;
	gap: 30px;
	justify-content: space-between;
	align-items: flex-end;
}

.footer_contacts>*:first-child {
	padding: 0;
}

.footer_nav {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.footer_nav a {
	text-decoration: underline;
}

.footer_nav a:hover {
	text-decoration: none;
}

.footer-list ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.footer_container.copyright {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	display: flex;
	gap: 10px;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: column;
}

.footer_container.copyright a:hover svg {
	filter: drop-shadow(0px 0px 5px var(--clr-accent));
}


.footer_container.copyright svg {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.footer_container.copyright a:hover {
	color: #fff !important;
}

.footer-uptop {
	border: 1px solid #fff;
	display: flex;
	align-items: center;
	gap: 10px;
	font-family: var(--font_accent);
	background-color: transparent;
	padding-right: 10px;
	padding-left: 40px;
	height: 60px;
}

.footer-uptop:hover {
	color: #fff;
	border: 1px solid #fff;
}

.footer-uptop svg {
	rotate: 180deg;
}


.breadcrumbs svg {
	height: 7px;
	opacity: 0.5;
}

.breadcrumbs {
	padding-top: clamp(0rem, -4.583rem + 6.11vw, 2.75rem);
	padding-bottom: clamp(0.625rem, -0.208rem + 1.11vw, 1.125rem);
}

.breadcrumbs a {
	opacity: 0.7;
	color: var(--clr-primary);
	font-weight: 300;
}

.breadcrumb-item.active {
	font-weight: 300;
	opacity: 1;
}

.breadcrumbs_list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: clamp(0.375rem, 0.3rem + 0.38vw, 0.75rem);
	font-size: clamp(0.75rem, 0.725rem + 0.13vw, 0.875rem);
}

.footer-uptop:hover svg {
	transform: translate(0px, 3px);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.footer-uptop svg {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}


.header_nav_mobile .opros_list_btn,
.header_nav_mobile .catalog_download {
	background-color: var(--clr-primary);
}